# GimpUi.Labeled

    const GimpUi = imports.gi.GimpUi;

    let labeled = new GimpUi.Labeled({
    });

This widget is a Gtk.Grid showing a Gtk.Label used as mnemonic on another widget.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Grid
          - GimpUi.Labeled

## Methods

- GimpUi.Labeled.prototype.get_label
- GimpUi.Labeled.prototype.get_text
- GimpUi.Labeled.prototype.set_text

## Properties

- label

## Signals

- mnemonic-widget-changed

## Virtual functions

- GimpUi.Labeled::mnemonic_widget_changed